Skip to main content
POST
/
game_auth
/
check
/
{username}
Check the authentication status of a user.
curl --request POST \
  --url https://v3.minestorecms.com/api/game_auth/check/{username}
import requests

url = "https://v3.minestorecms.com/api/game_auth/check/{username}"

response = requests.post(url)

print(response.text)
const options = {method: 'POST'};

fetch('https://v3.minestorecms.com/api/game_auth/check/{username}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "status": true,
  "token": "abc123token"
}

Path Parameters

username
string
required

The username of the player whose authentication status is being checked.

Example:

"Player123"

Response

Authentication status

status
boolean

True if the authentication is successful.

Example:

true

token
string

Authentication token if successful.

Example:

"abc123token"